		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2018 19:05:16
*/


/* inside CSS */

/* major column placement */
#content .top-col {
    display: block;
    width: 930px;
    clear: both;
    margin: 0 0 10px 0;
}
#content .page-banner {
    margin: 0 0 10px 0;
width:920px;
position: relative;
height:140px;
overflow: hidden;
z-index: 2;
}

#content .page-banner .top-right-cnr { 
position: absolute;
top:0;
right:0;
background: url(http://www.sunwater.com.au/__data/assets/image/0011/821/img-cnrs.png) no-repeat 0 0 !important;
background: url(http://www.sunwater.com.au/__data/assets/image/0012/822/img-cnrs.gif) no-repeat 0 0;
height: 8px;
width: 8px;
z-index: 999;
font-size: 0;
}
#content .page-banner .btm-left-cnr {
position: absolute;
bottom:0;
left:0;
background: url(http://www.sunwater.com.au/__data/assets/image/0011/821/img-cnrs.png) no-repeat 0 -8px !important;
background: url(http://www.sunwater.com.au/__data/assets/image/0012/822/img-cnrs.gif) no-repeat 0 -8px;
height: 8px;
width: 8px;
z-index: 999;
font-size: 0;
}



#content .left-col {
    width: 215px;
    display: block;
    overflow: hidden;
    float: left;
    position: relative;
    margin: 0 30px 0 0;
}
#content .mid-col {
    display: block;
    overflow: hidden;
    float: left;
    position: relative;
    margin: 0 30px 0 0;
    padding:0;
    width: 435px;
}
/* if no right column - extend main column area */
#content .mid-col-wide {
    width: 670px;
margin: 0;
}
#content .right-col {
    width: 215px;
    display: block;
    overflow: hidden;
    float: left;
    position: relative;
}
/* smaller version of the right column promotional space */
#content .right-col div.image-promo {
background: url(http://www.sunwater.com.au/__data/assets/image/0012/138/right-col-promo-sml.jpg) no-repeat 0 0;
}
/* shrink image to fit to smaller space */
#content .right-col div.image-promo img {
width: 193px;
}

/* site tools */
#site-tools {
    float: right;
}
#site-tools ul {
    margin: 0 20px 0 0;
    padding: 0;
    list-style: none;
}
#site-tools ul li, #site-tools ul li a {
    display: block;
    float: left;
    width: 15px;
    height: 15px;
    text-indent: -999999em;
}

/* decrease font icon */
#site-tools ul li.decrease a {
    background: url(http://www.sunwater.com.au/__data/assets/image/0006/132/icon-sprite.png) no-repeat -2px -340px !important;
    background: url(http://www.sunwater.com.au/__data/assets/image/0005/131/icon-sprite.gif) no-repeat -2px -340px;
}
/* increase font icon */
#site-tools ul li.increase {
    margin: 0 10px 0 0;
}
#site-tools ul li.increase a {
    background: url(http://www.sunwater.com.au/__data/assets/image/0006/132/icon-sprite.png) no-repeat -1px -368px !important;
    background: url(http://www.sunwater.com.au/__data/assets/image/0005/131/icon-sprite.gif) no-repeat -1px -368px;
}
/* print icon */
#site-tools ul li.print a {
    background: url(http://www.sunwater.com.au/__data/assets/image/0006/132/icon-sprite.png) no-repeat -1px -398px !important;
    background: url(http://www.sunwater.com.au/__data/assets/image/0005/131/icon-sprite.gif) no-repeat -1px -398px;
    margin: 0 10px 0 0;
}
/* */

/* style breadcrumb */

#breadcrumb {
    padding: 0 0 0 10px;
    width:750px;
}
#breadcrumb p {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
}
#breadcrumb p strong {
    color: #165788; /* You are here - was feae1b changed 29/03/16 to increase colour contrast ratio to meet accessibility standard */
    margin: 0 5px 0 0;
}
#breadcrumb p a {
    font-weight: bold;
    text-decoration: none;
}
#breadcrumb p a:hover {
    text-decoration: underline;
}
#breadcrumb p span {
    font-weight: bold;
    color: #165788; /* > - was 5c92be changed 29/03/16 to increase colour contrast ratio to meet accessibility standard */

    font-size: 1.3em;
    margin: 0 5px;
}
/* */

/* start left col navigation styling */

#content .left-col h3, #content .left-col span.nav-title {
    width: 200px;
    height: 35px;
    line-height: 35px;
    display: block;
    margin: 0;
    padding: 0 0 0 15px;
    background: url(http://www.sunwater.com.au/__data/assets/image/0008/134/leftnav-top-cnr.jpg) no-repeat 0 0;
font-size: 1.3em;
font-weight: bold;
}
#content .left-col h3 a {
    text-decoration: none;
    display: block;
}

#content .left-col ul#sub-nav { /* level 1 */
    margin: 0;
    padding: 0 0 36px 0;
    background: url(http://www.sunwater.com.au/__data/assets/image/0007/133/leftnav-btm-cnr.jpg) no-repeat left bottom;
}
#content .left-col ul#sub-nav li { /* level 1 li */
    display: block;
    background: url(http://www.sunwater.com.au/__data/assets/image/0005/131/icon-sprite.gif) repeat-x 0 /*-474px*/ bottom;
    height: auto !important;
    height: 22px;
}
#content .left-col ul#sub-nav li.hier {
 background: #043962;
}

#content .left-col ul#sub-nav ul { /* level 2 */
    margin: 0;
    padding: 0;
}
#content .left-col ul#sub-nav ul li, #content .left-col ul#sub-nav .sub-nav li.hier { /* level 2 li */
    background: #e8f1f8;
}

#content .left-col ul#sub-nav ul ul { /* level 3 */
    margin: 0;
    padding: 0;
}
#content .left-col ul#sub-nav ul ul li { /* level 3 li */
    background: #d4e5f5;
}

#content .left-col ul#sub-nav ul ul ul { /* level 4 */
    margin: 0;
    padding: 0;
}
#content .left-col ul#sub-nav ul ul ul li { /* level 4 li */
    background: #c1dcf1;
}

#content .left-col ul#sub-nav li a { /* level 1 a */
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    line-height: 29px;
    padding: 0 0 0 15px;
    height: auto !important;
    height: 22px;
}
#content .left-col ul#sub-nav li a:hover, #content .left-col ul#sub-nav li.active a { /* level 1 a:hover */
    color: #165788; /* was 5c92c0 changed 29/03/16 to increase colour contrast ratio to meet accessibility standard */
    background: #fff;
}

#content .left-col ul#sub-nav li.active ul li a, #content .left-col ul#sub-nav li ul li a { /* level 2 a */
    text-transform: none;
    color: #165788; /* was 5c92c0 changed 29/03/16 to increase colour contrast ratio to meet accessibility standard */
    background: url(http://www.sunwater.com.au/__data/assets/image/0010/118/bg-left-nav-arrows.jpg) no-repeat 14px 6px;
    line-height: 16px;
    padding: 3px 0 2px 30px;
}
#content .left-col ul#sub-nav li.active ul li a:hover, #content .left-col ul#sub-nav ul li.sub-active a, #content .left-col ul#sub-nav li ul li a:hover { /* level 2 a:hover */
    color: #165788; /* was 5c92c0 changed 29/03/16 to increase colour contrast ratio to meet accessibility standard */
    background: #fff url(http://www.sunwater.com.au/__data/assets/image/0010/118/bg-left-nav-arrows.jpg) no-repeat 14px -186px;
}

#content .left-col ul#sub-nav li.hier ul ul li a, #content .left-col ul#sub-nav li ul li.sub-active ul li a { /* level 3 a */
    background: url(http://www.sunwater.com.au/__data/assets/image/0010/118/bg-left-nav-arrows.jpg) no-repeat 28px -50px;
    line-height: 16px;
    padding: 3px 0 2px 45px;
}
#content .left-col ul#sub-nav li.hier ul ul li a:hover, #content .left-col ul#sub-nav li ul li.sub-active ul li a:hover, #content .left-col ul#sub-nav li ul li ul li.sub-active a { /* level 3 a:hover */
    color: #165788; /* was 5c92c0 changed 29/03/16 to increase colour contrast ratio to meet accessibility standard */
    background: #fff url(http://www.sunwater.com.au/__data/assets/image/0010/118/bg-left-nav-arrows.jpg) no-repeat 28px -185px;
}

#content .left-col ul#sub-nav li.active ul ul ul li a, #content .left-col ul#sub-nav li ul li ul li.sub-active ul li a { /* level 4 a */
    background: url(http://www.sunwater.com.au/__data/assets/image/0010/118/bg-left-nav-arrows.jpg) no-repeat 44px -108px;
    line-height: 16px;
    padding: 3px 0 2px 60px;
}
#content .left-col ul#sub-nav li.active ul ul ul li a:hover, #content .left-col ul#sub-nav li ul li ul li.sub-active ul li a:hover { /* level 4 a:hover */
    color: #165788; /* was 5c92c0 changed 29/03/16 to increase colour contrast ratio to meet accessibility standard */
    background: #fff url(http://www.sunwater.com.au/__data/assets/image/0010/118/bg-left-nav-arrows.jpg) no-repeat 44px -187px;
}

body #content .left-col ul#sub-nav li.subs {
line-height: 0;
font-size: inherit !important;
font-size: 0;
}

body #content .left-col ul#sub-nav li.subs a {
font-size: inherit !important;
font-size: 13px;
}

/* */

/* styling content UL and OL bullets */
#content .mid-col ul {
    list-style-image: url(http://www.sunwater.com.au/__data/assets/image/0013/2443/bullet-lvl1.gif);
    color: #666;
}
#content .mid-col ul ul {
    list-style-image: url(http://www.sunwater.com.au/__data/assets/image/0014/2444/bullet-lvl2.gif);
}
#content .mid-col ul ul ul {
    list-style-image: url(http://www.sunwater.com.au/__data/assets/image/0015/2445/bullet-lvl3.gif);
}

#content .mid-col ol {
    color: #666;
}

#content .mid-col ul li a,
#content .mid-col ol li a {
color: #165788; /* was 5D92BE changed 29/03/16 to increase colour contrast ratio to meet accessibility standard */
}
#content .mid-col ul li a:hover,
#content .mid-col ol li a:hover {
color: #FEAE1B; /* orange link rollover */
}


/* */

/* general inside content styling */

h1#title {
    margin: 15px 0;
    font-size: 1.6em;
}



.mid-col p, .mid-col table {
    color: #666;
}
/* prominent text */
.mid-col p.page-desc {
    font-weight: bold;
    font-size: 1.15em;
    color: #02355E;
    line-height:1.2em;
}
/* mid col link colouring */
.mid-col p a {
    color: #165788; /* was 5d92be changed 29/03/16 to increase colour contrast ratio to meet accessibility standard */
}
.mid-col p a:hover {
    color: #fcab1c;
text-decoration: underline;
}
/* */

/* some general content stable styling */


.mid-col table {
    border: 1px solid #eee;
border-collapse: collapse;
}
.mid-col table table {
    border: none;
}
.mid-col table th  {
    padding: 0 5px;
    height: 30px;
    /*line-height: 30px;*/
    font-weight: bold;
    color: #fff;
    background: #022D50 url(http://www.sunwater.com.au/__data/assets/image/0006/132/icon-sprite.png) repeat-x 0 -854px !important;
    background: #022D50 url(http://www.sunwater.com.au/__data/assets/image/0005/131/icon-sprite.gif) repeat-x 0 -854px;
}
#content .mid-col table th p {
margin: 0;
color: #fff;
}
.mid-col table td  {
    padding: 5px;
    line-height: 1.2em;
vertical-align: top;
}
.mid-col table tr.odd td  {
    background: #F0F4F9; /* was #e8eff5 - changed to increase colour contrast ratio for AA standard */ 
}
  
.mid-col .no-background table tr td,
.mid-col .nobackground table tr td,
.mid-col table.no-background tr td,
.mid-col table.nobackground tr td{
  background: none;
}




/* */

/* right col See also */

.right-col .see-also {
    background: url(http://www.sunwater.com.au/__data/assets/image/0006/141/right-colsee-also-tile.jpg) repeat-y 0 0;
    width: 215px;
    display: block;
    margin: 0 0 15px 0;
}
.right-col .see-also .inner {
    width: 215px;
    display: block;
}
.right-col .see-also h3 {
background: url(http://www.sunwater.com.au/__data/assets/image/0007/142/right-colsee-also-top-sec.jpg) no-repeat 0 0;
    margin: 0 0 10px;
    height: 35px;
    line-height: 35px;
    display: block;
    padding: 0 0 0 15px;
}
.right-col .see-also ul {
    margin: 0;
    padding: 0 0 10px;
    list-style: none;
    background: url(http://www.sunwater.com.au/__data/assets/image/0005/140/right-colsee-also-btm.jpg) no-repeat left bottom;
}
.right-col .see-also ul li {
    display: block;
    padding:0 25px 0 0;
    min-height: 22px;
    height: auto !important;
    height: 22px;
}
.right-col .see-also ul li a {
    display: block;
    /*height: 22px;*/
    line-height: 22px;
    padding: 0 0 0 38px;
    background: url(http://www.sunwater.com.au/__data/assets/image/0006/132/icon-sprite.png) no-repeat 7px -113px !important;
    background: url(http://www.sunwater.com.au/__data/assets/image/0005/131/icon-sprite.gif) no-repeat 7px -113px;
    text-decoration: none;
    font-size: 0.9em;
    font-weight: bold;
}
.right-col .see-also ul li a:hover {
    background: url(http://www.sunwater.com.au/__data/assets/image/0006/132/icon-sprite.png) no-repeat 7px -633px !important;
    background: url(http://www.sunwater.com.au/__data/assets/image/0005/131/icon-sprite.gif) no-repeat 7px -633px;
    text-decoration: underline;
}

/* */

/* right col EIS and Scheme information */

.right-col .eis, .right-col .scheme-info {
    background: url(http://www.sunwater.com.au/__data/assets/image/0016/547/rightcol-related-tile.jpg) repeat-y 0 0;
    width: 215px;
    display: block;
    margin: 0 0 15px 0;
}
.right-col .eis .inner, .right-col .scheme-info .inner {
    background: url(http://www.sunwater.com.au/__data/assets/image/0015/546/rightcol-related-top.jpg) no-repeat 0 0;
    width: 215px;
    display: block;
}
.right-col .eis h3, .right-col .scheme-info h3 {
    margin: 0 0 10px;
    height: 35px;
    line-height: 35px;
    display: block;
    padding: 0 0 0 15px;
}
.right-col .eis ul, .right-col .scheme-info ul {
    margin: 0;
    padding: 0 0 10px;
    list-style: none;
    background: url(http://www.sunwater.com.au/__data/assets/image/0017/548/rightcol-related-btm.jpg) no-repeat left bottom;
}
.right-col .eis ul li, .right-col .scheme-info ul li {
    display: block;
    padding: 0;
}
.right-col .eis ul li a, .right-col .scheme-info ul li a {
    display: block;
    padding: 8px 30px 0 15px;
    background: url(http://www.sunwater.com.au/__data/assets/image/0010/550/rightcol-related-icon.png) no-repeat 190px -55px !important;
    background: url(http://www.sunwater.com.au/__data/assets/image/0018/549/rightcol-related-icon.gif) no-repeat 190px -55px;
    text-decoration: none;
    font-size: 0.9em;
    font-weight: bold;
    border-bottom: 1px solid #eee;
    min-height: 30px;
    height: auto !important;
    height: 30px;
    line-height: 22px;
}
.right-col .eis ul li a:hover, .right-col .scheme-info ul li a:hover {
    background: #f2f2f2 url(http://www.sunwater.com.au/__data/assets/image/0010/550/rightcol-related-icon.png) no-repeat 190px  8px !important;
    background: #f2f2f2 url(http://www.sunwater.com.au/__data/assets/image/0018/549/rightcol-related-icon.gif) no-repeat 190px  8px;
    text-decoration: underline;
}

/* */

/* style project listing page */

#projects-listing {

}

#projects-listing .list-item {
display: block;
overflow: hidden;
clear: both;
margin: 0 0 20px 0;
}

#projects-listing .list-item .thumb {
display: block;
position: relative;
width: 138px;
height: 115px !important;
height: 114px;
background: url(http://www.sunwater.com.au/__data/assets/image/0012/804/default-project-single.jpg) no-repeat 0 0;
float: left;
margin: 0 30px 0 0;
overflow: hidden;
}

#projects-listing .list-item .list-info {
display: block;
float: left;
margin: 0;
width: 435px; /* was 500, but mid column is set for 435 - text missing when see also panel is visible (change M Rabenhorst 24-7-15 */
}

#projects-listing .list-item .thumb .top-right-cnr {
position: absolute;
top:0;
right:0;
background: url(http://www.sunwater.com.au/__data/assets/image/0011/821/img-cnrs.png) no-repeat 0 0 !important;
background: url(http://www.sunwater.com.au/__data/assets/image/0012/822/img-cnrs.gif) no-repeat 0 0;
height: 8px;
width: 8px;
z-index: 999;
font-size: 0;
}
#projects-listing .list-item .thumb .btm-left-cnr {
position: absolute;
bottom:0;
left:0;
background: url(http://www.sunwater.com.au/__data/assets/image/0011/821/img-cnrs.png) no-repeat 0 -8px !important;
background: url(http://www.sunwater.com.au/__data/assets/image/0012/822/img-cnrs.gif) no-repeat 0 -8px;
height: 8px;
width: 8px;
z-index: 999;
font-size: 0;
}

#projects-listing .list-item h2 a {
text-decoration: none;
}
#projects-listing .list-item h2 a:hover {
text-decoration: underline;
color: #FEAE1B;
}

#projects-listing .list-item p {

}

.list-item p a.more-link {
display: block;
text-decoration: none;
background: url(http://www.sunwater.com.au/__data/assets/image/0006/132/icon-sprite.png) no-repeat 0 -112px !important;
background: url(http://www.sunwater.com.au/__data/assets/image/0005/131/icon-sprite.gif) no-repeat 0 -112px;
text-transform: none;
padding: 0 0 0 30px;
color: #02355E;
height: auto !important;
height: 1%;
}
.list-item p a.more-link:hover {
text-decoration: underline;
color: #FEAE1B;
background: url(http://www.sunwater.com.au/__data/assets/image/0006/132/icon-sprite.png) no-repeat 0 -112px !important;
background: url(http://www.sunwater.com.au/__data/assets/image/0005/131/icon-sprite.gif) no-repeat 0 -112px;
}

/* */

/* project content page styling */

#gallery-feature {
display: block;
position: relative;
height: 112px;
background: url(http://www.sunwater.com.au/__data/assets/image/0011/803/default-project-wide.jpg) no-repeat 0 0;
width: 420px;
margin: 0 0 30px;
}
.gallery-feature-open {
overflow: hidden;
}

#gallery-feature div {
display: block;
float: left;
height: 112px;
overflow: hidden;
/*background-color: #fff;*/
}
#gallery-feature div img {

}

#gallery-feature div.top-right-cnr {

background: url(http://www.sunwater.com.au/__data/assets/image/0011/821/img-cnrs.png) no-repeat 0 0 !important;
background: url(http://www.sunwater.com.au/__data/assets/image/0012/822/img-cnrs.gif) no-repeat 0 0;
height: 8px;
width: 8px;
z-index: 999;
float: none;
top: 0;
right: 0;
position: absolute;
overflow: auto;
display: block;
}
#gallery-feature div.btm-left-cnr {
background: url(http://www.sunwater.com.au/__data/assets/image/0011/821/img-cnrs.png) no-repeat 0 -8px !important;
background: url(http://www.sunwater.com.au/__data/assets/image/0012/822/img-cnrs.gif) no-repeat 0 -8px;
height: 8px;
width: 8px;
z-index: 999;
display: block;
float: none;
position: absolute;
bottom:0;
left:0;
overflow: auto;
}


#gallery-feature #link-mover {
position: absolute;
right: 0;
bottom: -30px;
z-index: 9999999;
display: block;
height: 30px;
width: 100%;
}
#gallery-feature a.view-gal-link {
display: block;
text-decoration: none;
background: url(http://www.sunwater.com.au/__data/assets/image/0006/132/icon-sprite.png) no-repeat 0 -112px !important;
background: url(http://www.sunwater.com.au/__data/assets/image/0005/131/icon-sprite.gif) no-repeat 0 -112px;
text-transform: none;
padding: 0 0 0 30px;
color: #02355E;
line-height:25px;
margin: 0;
font-size: 0.9em;
font-weight: bold;
height: 30px;
float: right;
}

#additional-links a.view-gal-link, #additional-links a.more-link {
display: block;
text-decoration: none;
background: url(http://www.sunwater.com.au/__data/assets/image/0006/132/icon-sprite.png) no-repeat 0 -112px !important;
background: url(http://www.sunwater.com.au/__data/assets/image/0005/131/icon-sprite.gif) no-repeat 0 -112px;
text-transform: none;
padding: 0 0 0 30px;
color: #02355E;
line-height:25px;
margin: 0;
font-size: 0.9em;
font-weight: bold;
}
#content #additional-links a.view-gal-link:hover,#content #additional-links a.more-link:hover {
text-decoration: underline;
background: url(http://www.sunwater.com.au/__data/assets/image/0006/132/icon-sprite.png) no-repeat 0 -632px !important;
background: url(http://www.sunwater.com.au/__data/assets/image/0005/131/icon-sprite.gif) no-repeat 0 -632px;
}

/* */

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999999;
    width: 100%;
    height: 500px;
}
#jquery-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999999;
    text-align: center;
    line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: auto !important;
height: 1%;
    margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
/*#lightbox-container-image img#lightbox-image { padding: 0 0 50px; }*/
#lightbox-loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}
#lightbox-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }

#lightbox-nav a {
outline: none;
}

#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
    width: 49%;
    height: 100%;
    /*zoom: 1;*/
    display: block;
}
#lightbox-nav-btnPrev { 
    left: 0; 
    float: left;
}
#lightbox-nav-btnNext { 
    right: 0; 
    float: right;
}
#lightbox-container-image-data-box {
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
    padding: 0 10px 0;
}
#lightbox-container-image-data {
    padding: 0 10px; 
    color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
    width: 70%; 
    float: left; 
    text-align: left; 
}    
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
    display: block; 
    clear: left; 
    padding-bottom: 1.0em;    
}            
#lightbox-secNav-btnClose {
    width: 66px; 
    float: right;
    padding-bottom: 0.7em;    
}

/* */

/* latest news styling */
#latest-news {
border-top: 1px solid #dee7f0;
}

#article-info {
position: absolute;
top: 15px;
right: 0;
min-width:280px;
width: auto!important;
width: 500px;
}

#article-info p {
float: right;
margin: 0 10px 0 0;
padding:0;
display: block;
line-height: 20px;
text-align: right;
}
#article-info select {
float: right;
}
#latest-news .list-item {
border-bottom: 1px solid #dee7f0;
padding: 20px;
display: block;
clear:both;
}
#latest-news .last {/*removes the last item on pages bottom border */
border-bottom: none;
}
#latest-news .list-item h3 {
font-size: 1.2em;
margin: 0;
line-height: 1.4em;
}
#latest-news .list-item h3 a {
text-decoration: none;
}
#latest-news .list-item h3 a:hover {
text-decoration: underline;
}
#latest-news .list-item span.date {
color: #6699c6;
font-weight: bold;
}
#latest-news .list-item p {
margin: 3px 0 10px;
}
#latest-news .list-item p.read-more, #latest-news .list-item p.read-more a {
margin: 0;
}


/* */

/* default pagination styling */

.pagination {
display: block;
margin: 20px 0 0 0;
padding: 0;
clear: both;
height: 27px;
}
.pagination .prev, .pagination .next {
display: block;
height: 27px;
float: left;
color: #999;
line-height:27px;
text-align:center;
}

.pagination .prev {
width: 78px;
}
.pagination .prev a {
display: block;
height: 27px;
background: url(http://www.sunwater.com.au/__data/assets/image/0018/1098/pagination-states.jpg) no-repeat -6px 0;
line-height: 27px;
width: 78px;
text-align:center;
color: #999;
text-decoration: none;
}
.pagination .prev a:hover {
background-position: -88px 0;
}

.pagination .next {
width: 58px;
}
.pagination .next a {
display: block;
height: 27px;
background: url(http://www.sunwater.com.au/__data/assets/image/0018/1098/pagination-states.jpg) no-repeat -287px 0;
line-height: 27px;
width: 58px;
text-align:center;
color: #999;
text-decoration: none;
}
.pagination .next a:hover {
background-position: -350px 0;
}

.pagination .pages {
display: block;
height: 27px;
float: left;
color: #333;
}
.pagination .pages a {
display: block;
height: 27px;
line-height: 27px;
text-decoration: none;
width: 29px;
float: left;
text-align: center;
color: #999;
background: url(http://www.sunwater.com.au/__data/assets/image/0018/1098/pagination-states.jpg) no-repeat -172px 0;
}
.pagination .pages a:hover {
background-position: -209px 0;
text-decoration: underline;
}

.pagination .pages span, .pagination .pages b {
display: block;
height: 27px;
line-height: 27px;
text-decoration: none;
width: 29px;
float: left;
text-align: center;
color: #fff;
background: url(http://www.sunwater.com.au/__data/assets/image/0018/1098/pagination-states.jpg) no-repeat -247px 0;
}
.pagination .pages .fb-page-nav{
width: 75px; 
background: url(http://www.sunwater.com.au/__data/assets/image/0018/1098/pagination-states.jpg) no-repeat -6px 0;
}
.pagination .pages .fb-page-nav:hover{
background: url(http://www.sunwater.com.au/__data/assets/image/0018/1098/pagination-states.jpg) no-repeat -88px 0;
}

/* */

/* news page styling */

#news-page {

}
#news-page p.date {
margin: 0;
padding: 0;
color: #6699c6;
font-weight: bold;
}
#news-page h4.rule {
display: block;
padding: 0 0 5px 0;
border-bottom: 1px solid #dee7f0;
}


/* */

/* Publication styling */

#publications {

}

#publications .group-list {
overflow: hidden;
margin: 0 0 20px 0;
z-index: 1;
}

#publications .list-item {
display: block;
clear: both;
position: relative;
border-bottom: 1px solid #dee7f0;
overflow: hidden;
padding: 0 0 0 15px;
width: 98%;
z-index: 2;
height: auto !important;
height: 1%;
}
#publications .list-item a.asset-link {
display: block;
height: auto!important;
height: 1%;
min-height: 20px;
line-height: 22px;
color: #5b93c4;
text-decoration: none;
/*float: left;*/
font-weight: bold;
padding: 10px 185px 10px 0;
}
#publications .list-item div.doc-links {
position: absolute;
display: block;
height: 25px;
width: 170px;
right: 10px;
z-index: 999;
top: 8px;
}
#publications .list-item div.doc-links p {
margin: 0;
padding: 0;
height: 25px;
line-height: 25px;
width: 170px;
position: relative;
display: block;
}
#publications .list-item div.doc-links p span.PDF, #publications .list-item div.doc-links p span.DOC{
display: block;
float: left;
width: 18px;
height: 18px;
margin: 3px 10px 0 0;
}
#publications .list-item div.doc-links p span.PDF {
background: url(http://www.sunwater.com.au/__data/assets/image/0011/1145/document-type.jpg) no-repeat left top;
}
#publications .list-item div.doc-links p span.DOC {
background: url(http://www.sunwater.com.au/__data/assets/image/0011/1145/document-type.jpg) no-repeat right top;
}
#publications .list-item div.doc-links p a.download {
display: block;
height: 23px;
line-height: 22px;
width: 73px;
text-align: center;
text-decoration: none;
color: #999;
background: url(http://www.sunwater.com.au/__data/assets/image/0010/1144/download-btn.jpg) no-repeat left top;
position: absolute;
right: 0;
top: 0;
}
#publications .list-item div.doc-links p a.download:hover {
color: #999;
background: url(http://www.sunwater.com.au/__data/assets/image/0010/1144/download-btn.jpg) no-repeat left bottom;
}


/* */


/* Disclaimer styling */

#content .disclaimer {
display: block;
height: auto !important;
height: 1%;
margin: 15px 0 0;
padding: 2px 0 5px 0;
}
#content .disclaimer p {
margin: 0;
}
#content .disclaimer a {
color: #999;
font-weight: bold;
text-decoration: underline;
}
#content .disclaimer a:hover {
text-decoration: none;
color: #FEAE1B;
}

body #content .acrobat-reader {
background: url(http://www.sunwater.com.au/__data/assets/image/0011/1145/document-type.jpg) no-repeat 0 0;
padding-left:20px;
}



/* */

/* faq styling */

#content .faq {

}

#content .faq a {
color: #5D92BE;
}
#content .faq ul li a:hover {
text-decoration: underline;
color: #FEAE1B;
}

#content .faq ul li {
margin-bottom: 15px;
}
#content .faq ul li li {
margin-bottom: 0;
}
#content .faq ul, #content .faq ul li {
list-style: none;
list-style-image: none;
}
#content .faq ul li a.anchor {
display: block;
background: url(http://www.sunwater.com.au/__data/assets/image/0003/1398/faq-sprite.jpg) no-repeat 0 0;
color: #04355d;
font-weight: bold;
font-size: 1.2em;
border-bottom: 1px solid #dee7f0;
padding: 0 0 0 25px;
text-decoration: none;
height: auto !important;
height: 22px;
line-height: 20px;
}
#content .faq ul li.open a.anchor {
display: block;
background: url(http://www.sunwater.com.au/__data/assets/image/0003/1398/faq-sprite.jpg) no-repeat 0 -37px;
margin:0 0 15px;
}

#content .faq ul li.open li a.anchor {
display: block;
background: url(http://www.sunwater.com.au/__data/assets/image/0003/1398/faq-sprite.jpg) no-repeat 0 0;
color: #5c92c0;
font-weight: normal;
font-size: 1em;
border-bottom: none;
margin:0;
}
#content .faq ul li.open li a.anchor {
display: block;
background: url(http://www.sunwater.com.au/__data/assets/image/0003/1398/faq-sprite.jpg) no-repeat 0 -104px;
color: #5c92c0;
font-weight: normal;
font-size: 1em;
border-bottom: none;
}

#content .faq ul li.open li.open a.anchor, #content .faq ul li li a.anchor  {
display: block;
background: url(http://www.sunwater.com.au/__data/assets/image/0003/1398/faq-sprite.jpg) no-repeat 0 -139px;
color: #5c92c0;
font-weight: normal;
font-size: 1em;
border-bottom: none;
}

#content .faq .bullet-list li a {
color: #5c92c0;
}

#content .faq ul li.open li.open li {
list-style: none;
background: none;
padding: 0 0 0 15px;
}

#content .faq ul li a.anchor:hover, #content .faq ul li ul li a.anchor:hover {
text-decoration: underline;
color: #fcb924;
}


/* add bullet point imagery back in to inner level bullets */
#content .mid-col .faq ul ul ul ul.bullet-list {
    margin: 5px 0;
}

body #container #content .mid-col .faq .bullet-list li {
    background: url(http://www.sunwater.com.au/__data/assets/image/0013/2443/bullet-lvl1.gif) no-repeat 0 4px;
    margin: 0 0 3px;
    color: #666;
}
body #container #content .mid-col .faq .bullet-list li li {
    background: url(http://www.sunwater.com.au/__data/assets/image/0014/2444/bullet-lvl2.gif) no-repeat 0 4px;
}
body #container #content .mid-col .faq .bullet-list li li li {
    background: url(http://www.sunwater.com.au/__data/assets/image/0015/2445/bullet-lvl3.gif) no-repeat 0 4px;
}


body #container #content .mid-col .faq li.bullet-list {
    background: url(http://www.sunwater.com.au/__data/assets/image/0013/2443/bullet-lvl1.gif) no-repeat 5px 4px;
    color: #666;
padding: 0 0 0 25px;
}

/* */


/* contact form styling */
/* reset sitewide table styles */
#content .contact-form table {
border: none;
}
#content .contact-form tr.odd td {
background: none;
}
#content .contact-form td {
line-height: normal;
padding: 5px 5px 15px;
vertical-align:top;
}
/* */
#content .contact-form {
overflow: hidden;
margin: 20px 0 20px 0;
}
#content .contact-form input {
height: 23px;
border: 1px solid #d1d8e2;
background: #fdfdfd url(http://www.sunwater.com.au/__data/assets/image/0018/1476/bg-form-tile.jpg) repeat-x 0 0;
}
#content .contact-form select {
height: 25px;
padding: 3px 0 0;
}
#content .contact-form textarea {
border: 1px solid #d1d8e2;
background: #fdfdfd url(http://www.sunwater.com.au/__data/assets/image/0018/1476/bg-form-tile.jpg) repeat-x 0 0;
}
#content .contact-form label {
line-height: normal;
color: #043560;
display: block;
text-align: right;
font-weight: bold;
margin: 5px 0 0 0;
}
#content .contact-form label.error {
color: red;
display: block;
text-align: left;
font-weight: normal;
}
#content .contact-form label span.error {
color: #043560; /* was fdba25 - mandatory asterisk colour changed 12/01/17 to increase colour contrast ratio to meet accessibility standard */
}

/* checkbox label resets*/
#content .contact-form ul li label {
line-height: normal;
display: inline;
text-align: left;
font-weight: bold;
margin: 0 0 0 5px;
}
#content .contact-form ul li input {
height: auto;
}

#content .contact-form .submit {
margin: 10px 0 0 0;
}
#content .contact-form .submit input {
display: block;
line-height: 26px;
color: #999;
text-align: center;
width: 75px;
height: 26px;
background: url(http://www.sunwater.com.au/__data/assets/image/0019/1477/form-submit-btn.jpg) no-repeat right bottom;
border: none;
float: right;
cursor: pointer;
}
#content .contact-form .submit input:hover, #content .contact-form .submit input.hover {
background: url(http://www.sunwater.com.au/__data/assets/image/0019/1477/form-submit-btn.jpg) no-repeat 0 -1px;
}

/* style contact form selector */
#target-form {
display: block;
background: #E6EBF1;
padding: 20px;
}

#target-form h2 {
margin-top: 0;
}

/* */


/* sitemap styling */

#sitemap {

}
#sitemap ul {

}
#mid_col #sitemap ul li {
margin-bottom: 1px;
}
#mid_col #sitemap ul li a {
display: block;
background: #5C92C0;
color: #fff;
padding: 3px 10px;
font-weight: bold;
text-decoration: none;
width: auto !important;
width: 100%;
}
#sitemap ul ul {

}
#mid_col #sitemap ul ul li a {
display: block;
background: none;
color: #5D92BE;
padding: 5px 0 5px;
font-weight: normal;
text-decoration: none;
border-bottom: 1px solid #DEE7F0;
}
#sitemap ul ul ul li a {
border-bottom: none;
padding: 0;
}
#sitemap ul ul li a:hover {
text-decoration: underline;
}

/* */






/* ######### CSS for simple edit Tab content ######### */

#edit {
padding: 20px 10px;
border-top: 1px solid #043962;
display: block;
clear: both;
height: auto !important;
height: 1%;
}

.file_info {

}

.file_info label {
font-weight: bold;
width: 85px;
float: left;
}


#content #simple-edit .shadetabs {
padding: 0;
margin-left: 0;
margin-top: 0;
margin-bottom: 0;
list-style-type: none;
text-align: left;
display: block;
clear: both;
overflow: hidden;
width: 100%;
}

#content #simple-edit .shadetabs li {
display: block;
float: left;
margin: 0 2px 0 0;
}
#content #simple-edit .shadetabs li a {
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 7px;
margin: 0;
border: 1px solid #043962;
color: #fff;
background: #043962;
display: block;
width: auto !important;
width: 1%;
white-space: nowrap;
}
#content #simple-edit .shadetabs li a:hover{
text-decoration: underline;
color: #fff;
}
#content #simple-edit .shadetabs li a.selected { /*selected main tab style */
position: relative;
background: #5C92C0;
border-top: 1px solid #5C92C0;
border-bottom: 1px solid #043962;
border-left: none;
border-right: none;
color: #fff;
}

#content #simple-edit .shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}
#content #simple-edit .shadetabs li.exit {
float: right;
}

p#heading-loading {
background: url(http://www.sunwater.com.au/__data/assets/image/0020/857/lightbox-ico-loading.gif) no-repeat 0 0;
display:block;
margin:3px;
padding: 10px 0 10px 35px;
}

.mid-col #edit table tr.odd td {
background: none;
}

.mid-col #edit table.sq-backend-section-table tr td.sq-limbo-section-heading {
background:#E8EFF5;
color: #043962;
}
.mid-col #edit table.sq-backend-section-table td table.sq-backend-section-table-inner {
margin: 0;
padding: 0;
}

.mid-col div.se-commit table.sq-backend-section-table {
border: none;
}
.mid-col div.se-commit table.sq-backend-section-table tr.odd td {
background: #fff;
}



#content #simple-edit td.sq-backend-data textarea {
width: 260px;
}


#content .mid-col div.se-commit input {
display: block;
line-height: 26px;
color: #999;
text-align: center;
width: 75px;
height: 26px;
background: url(http://www.sunwater.com.au/__data/assets/image/0019/1477/form-submit-btn.jpg) no-repeat right bottom;
border: none;
cursor: pointer;
margin: 0 auto;
}
#content .mid-col div.se-commit input:hover, #content .mid-col div.se-commit input.hover {
background: url(http://www.sunwater.com.au/__data/assets/image/0019/1477/form-submit-btn.jpg) no-repeat 0 -1px;
}


/*****************************************************/

/* search results */

#search-form #queries_all_query {
background: #FDFDFD url(http://www.sunwater.com.au/__data/assets/image/0018/1476/bg-form-tile.jpg) repeat-x 0 0 ;
border: 1px solid #D1D8E2;
height: 23px;
}

#search-form label {
line-height: 23px;
display: block;
width: 62px;
float: left;
text-align: right;
margin: 0 3px 0 0;
font-weight: bold;
}

#search-form .submit input {
display: inline;
line-height: 26px;
color: #999;
text-align: center;
width: 75px;
height: 26px;
background: url(http://www.sunwater.com.au/__data/assets/image/0019/1477/form-submit-btn.jpg) no-repeat right bottom;
border: none;
float: none;
cursor: pointer;
}
#search-form .submit input:hover, #search-form .submit input.hover{
background: url(http://www.sunwater.com.au/__data/assets/image/0019/1477/form-submit-btn.jpg) no-repeat 0 -1px;
}

#search-results {
   
}
#search-results .result-list {
   border-top: 1px solid #DEE7F0;
}
#search-results .result-list .result  {
   border-bottom: 1px solid #DEE7F0;
   clear: both;
   display: block;
   padding: 5px 0;
}

#search-results .result-list .pdf h5 a {
padding: 0 0 0 5px;
}

#bus-name-req {
display: inline;
float:none;
}

/* Used for Emergency Action Pla forms */

#sms-numb-req {
display: inline;
float:none;
}

#ph-numb-req {
display: inline;
float:none;
}

#email-add-req {
display: inline;
float:none;
}

/* */


table#current-files span.status {
display:block;
height:1.5em;
text-indent:-99999em;
width:1.5em;
float: left;
margin: 0 5px 0 0;
}